[Version]
Name=ТЭСНПиТЕР-2001 Московской области. Дополнение, выпуск 7
Number=7.0
Date=24.06.2021 11:09:00
BaseCostDate=01.01.2000
ConfirmDate=23.06.2021
ProgramVer=1.3.210423
Copyright=© ГАУ МО «Мособлгосэкспертиза»
TypeNB=G
SubTypeNB=1
RegionCode=50
RegionName=Московская область
KodAlter=1

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=75010
IdDealer=1
TypeBase=8
IdGroup=25051
KeyType=StealthII
Data0=BEjweRBHYItYxNa58XA27p9Z4U7sQSsPE2H5xOnisnj=*CLbroHqufXJ4AykjIuW8VxMSrNkk6Qh8zKSa0WKidXu=*AgxlLIav2U4bZPs78OQy2i/0GUwTogWW06NnySc5p+g=*A5yeg+KqYL3apZrBCVAkOMtN23oOcYPtgYe4OeSRmn6=*
Crypting=1
MasterSUM=CL4gVCeAhgQvQZHgQKmB4aBiXekPNA0zc3wqfHnkAM7=*BazErZjObm0vddntf7sIu5gu18EVrUvKYYax1F8QIIc=*3oeKXUTfh0mBJp/P36sCu2jVCB/5L4VhtDkgNLV0br==*A0GE61m7cdy9IWcOleuZZMxgGooEkUBxl/hc5/lcP/F=*Ozl0TbBtaaIlIs5AHUYljYb/depEi00F++3ZkZZVwp==*CBvNsuZ/k+SJSxJ3y7qXs9c8EMn1pDhPIvlfVvIjfGg=*AtT/TLT7WqC1nbJv46aIcRr+4RR8Kl8ZaNwZDMlgpQJ=*BC8q+nrX9oIPO5Dvv5moxLBY9c2+KpYlEO4vNTpG04x=*Bc5sXcF8Fghsk8rT+gpBrLUkAxZqTUuMSozpm2D79av=*AV3vmMiydEIPG7RkNqCVZ0VyQeclcvrHCYjMY7KA4WC=*
